@charset "utf-8";
/* CSS Document */



body{
	margin:0px;
	padding:0px;
}
a{
	text-decoration:none;
	outline:0;
}
.wrap{
	width:100%;
	margin: 0px auto;
	padding: 0px auto;
	overflow:hidden;
}
.head{
	background:#FFF;
    margin: 0px auto;
	padding: 0px auto;
	height:auto;
	border-bottom:#f0f0f0 2px solid;
	z-index:999;
}
.content{
	width:100%;
	background:url(images/bg.jpg) no-repeat center top;
	margin: 0px auto;
	padding: 0px auto;
	height:1103px;
	position:relative;
}
.content01{
	background-image:url(images/bg2.jpg),url(images/all.jpg);
	background-position:center top, center 300px;
	background-repeat:no-repeat, repeat-y;
	margin: 0px -50px;
	padding: 0;
}
.sub_content2{background:url(images/sub_02_bg.jpg) no-repeat center top;}
.sub_content3{background:url(images/sub_03_bg.jpg) no-repeat center top;}
.sub_content4{background:url(images/sub_04_bg.jpg) no-repeat center top;}
.sub_content5{background:url(images/sub_05_bg.jpg) no-repeat center top;}
.sub_content6{background:url(images/sub_06_bg.jpg) no-repeat center top;}
.sub_content2,.sub_content3,.sub_content4,.sub_content5,.sub_content6{margin: 0px auto;padding: 0px auto;}
.sub_content02{background-image: url(images/sub_02_bg2.jpg), url(images/sub_02_all.jpg);}
.sub_content03{background-image: url(images/sub_03_bg2.jpg), url(images/sub_03_all.jpg);}
.sub_content04{background-image: url(images/sub_04_bg2.jpg), url(images/sub_04_all.jpg);}
.sub_content05{background-image: url(images/sub_05_bg2.jpg), url(images/sub_05_all.jpg);}
.sub_content06{background-image: url(images/sub_06_bg2.jpg), url(images/sub_06_all.jpg);}
.sub_content02,.sub_content03,.sub_content04,.sub_content05,.sub_content06{
	background-position:center top ,center 375px;
	background-repeat:no-repeat, repeat-y;
	margin: 0px auto;
	padding: 0px auto;
}
.footer{
	display:block;
	background-color:#FFFFFF;
	margin: 0px auto;
	padding: 0px auto;
}
.nav{
	display:block;
	position:fixed;
	background-color:#000000;
	width:100%;
	height:63px;
	bottom:0px;
	z-index:999;
}
.move_wrap{
	display:block;
	position:relative;
	width:950px;
	height:auto;
	margin: 0px auto;
	padding: 0px auto;
	transform: translate3d(0px, 0px, 0px);
	transform-style: preserve-3d;
	backface-visibility: hidden;
}
.act,.act2,.act3,.act4,.act5,.act6,.act7{
	display: block;
	position: absolute;
	cursor: pointer;
}
.act{
	background-image: url(images/act_01.png);
	width: 305px;
	height: 65px;
	left: 66px;
	top: 630px;
	z-index: 10;
}
.act2{
	background-image: url(images/act_02.png);
	width: 438px;
	height: 65px;
	left: 449px;
	top: 630px;
	z-index: 10;
}
.act3{
	background-image: url(images/act_03.png);
	width: 476px;
	height: 151px;
	left: 0px;
	top: 948px;
	z-index: 10;
}
.act4{
	background-image: url(images/act_04.png);
	width: 474px;
	height: 151px;
	left: 477px;
	top: 948px;
	z-index: 10;
}
.act5{
	background-image: url(images/act_05.png);
	width: 259px;
	height: 117px;
	left: 177px;
	top: 791px;
	z-index: 10;
}
.act6{
	background-image: url(images/act_06.png);
	width: 253px;
	height: 117px;
	left: 436px;
	top: 791px;
	z-index: 10;
}
.act7{
	background-image: url(images/act_07.png);
	width: 247px;
	height: 117px;
	right: 14px;
	top: 791px;
	z-index: 10;
}
.act3:hover,.act4:hover{
	-webkit-animation: zz .3s linear 1;
    animation: zz .3s linear 1;
}
@keyframes zz{
	0% { transform:scale(1);}
	50% { transform:scale(0.95);}
	100% { transform:scale(1);}
}
.act5:hover{background-image: url(images/act_05-1.png);}
.act6:hover{background-image: url(images/act_06-1.png);}
.act7:hover{background-image: url(images/act_07-1.png);}
.act a,.act2 a,.act3 a,.act4 a,.act5 a,.act6 a,.act7 a{
	display: block;
	width:100%;
	height:100%;
	cursor:pointer;
}
.logo1,.logo2{
	display: block;
	position: absolute;
	left: 41px;
	animation: mm infinite linear 5s;
}
.logo1{
	width: 453px;
	height: 341px;
	background: url(images/logo_01.png) no-repeat center top;
	top: 177px;
	left: 58px;
	animation: mm infinite linear 5s;
}
@keyframes mm{
	0%{ filter:opacity(1);}
	92%{ filter:opacity(1);}
	94%{ filter:opacity(.2);}
	96%{ filter:opacity(1);}
	98%{ filter:opacity(.2);}
	100%{ filter:opacity(1);}
}
.logo2{
	width: 473px;
	height: 293px;
	background: url(images/logo_02.png) no-repeat center top;
	top: 317px;
	left: 422px;
	z-index:10;
}
.parallax-layer {
	position:absolute;
	text-align:center;
}
.parallax1 {
	display: block;
	width: 386px;
	height: 697px;
	top: 0px;
	left: 130px;
}
.parallax2 {
	display: block;
	width: 182px;
	height: 134px;
	top: 50px;
	left: -80px;
}
.parallax3 {
	display: block;
	width: 168px;
	height: 133px;
	top: 180px;
	left: 820px;
}
.layer{
	position: relative;
	height: 1px;
	width: 100%;
	left: 0px;
	top: 0px;
	transform: translate3d(1%,0px, 0px);
	transform-style: preserve-3d;
	backface-visibility: hidden;
}
